@media only screen and (max-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

@media only screen and (max-width: 1080px) and (min-width: 992px)  {
    .banner-heading {
        font-size: 50px;
        line-height: 60px;
    }
    .feature-wrapper {
        max-width: 32%;
    }
}

@media only screen and (max-width: 992px)  {
    .sideBar {
        position: fixed;
        top: 65px;
        background: #f2f2f2;
        right: -300px;
        width: 100%;
        max-width: 270px;
        transition: all 0.4s;
        height: 100%;
        padding: 10px 10px;
        display: unset;
        border-left: 1px solid #eeeeee6e;
    }  
    #mainNavigation.active .sideBar{
        right: 0px;
        transition: all 0.4s;
        transform: translateX(0px);
    }
    .header ul li {
        margin: 5px 0;
        width: 100%;
    }
    .header ul li a,.header ul li span {
        margin: 0;
        padding: 4px 2px;
        width: 100%;
    }
    .submenu {
        position: unset;
        height: 0;
    }
    .submenu a {
        padding: 4px 8px !important;
    }
    .drop-link {
        flex-direction: column;
    }
    .header .btn_link {
        margin: 0;
    }
    section{
        padding: 40px 0;
    }
    .navbar-brand img {
        width: 100%;
        max-width: 210px;
    }
    .header .main-btn {
        width: 100%;
        margin: 10px 0 0;
    }
    .banner-content {
        margin: 0;
    }
    .banner-img-box {
        margin-top: 20px;
    }
    .cloud-icon1 {
        top: 55%;
        right: 18%;
    }
    .cloud-icon2 {
        top: 30%;
        right: 8%;
    }
    .cloud-icon3 {
        bottom: 10%;
        right: 5%;
    }
    .cloud-icon4 {
        top: 70%;
        right: 60%;
    }
    .margin-top-20 {
        margin: 20px 0 0;
    }
    .column-reverse{
        flex-direction: column-reverse;
    }
    .feature-list {
        display: inline-flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }
    .feature {
        width: 49%;
    }
    .feature-list .feature:nth-child(5) {
        margin: 0;
    }
    .steps-box,.rating-wrapper {
        width: 49%;
        margin: 0 0 15px;
    }
    .feature-wrapper {
        max-width: 32%;
    }
}
@media only screen and (max-width: 767px) {
    .card-flex-box {
        margin: 0 0 10px;
    }
    .feature-list {
        display: inline-block;
        flex-wrap: unset;
        justify-content: unset;
    }
    .feature {
        width: 100%;
    }
    .feature-list .feature:nth-child(5) {
        margin: 0 0 15px;
    }
    .steps-box {
        width: 100%;
        margin: 0px 0 38px;
    }
    .rating-wrapper {
        width: 100%;
    }
    .steps-box:before {
        content: url(../img/icons/down-arrow.png);
        position: absolute;
        bottom: -42px;
        left: 0;
        right: 0;
        z-index: -1;
        width: 100%;
    }
    .steps-box:last-child::before,.steps-box:last-child{
       content: unset;
       margin: 0;
    }
}
@media only screen and (max-width: 600px) {
    .banner-heading {
        font-size: 38px;
        line-height: 50px;
    }
    .feature-wrapper {
        max-width: 49%;
    }
}
@media only screen and (max-width: 375px) {
    .banner-heading {
        font-size: 32px;
        line-height: 46px;
    }
    .feature-wrapper {
        max-width: 100%;
        margin: 0 0 15px;
    }
    .feature-wrapper:last-child {
        margin: 0;
    }
}
@media only screen and (max-width: 320px) {
    html,body {
        width: 320px;
        overflow-x: auto;
    }
}